Bug 247338 - Build php-pecl-apc for EPEL 5
Summary: Build php-pecl-apc for EPEL 5
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: php-pecl-apc   
(Show other bugs)
Version: el5
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Tim Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: bzcl34nup
Keywords:
Depends On:
Blocks: 453036
TreeView+ depends on / blocked
 
Reported: 2007-07-07 06:30 UTC by Remi Collet
Modified: 2008-08-24 07:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-24 07:45:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Remi Collet 2007-07-07 06:30:59 UTC
Apologize for this bug, but i can't contact you by mail (block as spam).

I'd like to see php-pecl-apc pushed to EPEL (4 & 5).

Your status from http://fedoraproject.org/wiki/EPEL/ContributorStatus
is unkown.

What is you idea ?

Comment 1 Bug Zapper 2008-04-04 13:21:48 UTC
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
rawhide.
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 2 Tim Jackson 2008-06-26 08:16:21 UTC
I am working on this in EPEL now. EL-4/5 branches have been created and an
updated spec file has been checked into EL-5.

Comment 3 Tim Jackson 2008-06-26 19:48:41 UTC
Built in EPEL 5, job #39411

Comment 4 Tim Jackson 2008-06-26 19:50:33 UTC
El-4 request is over in bug #453036


Note You need to log in before you can comment on or make changes to this bug.